Index: src/Fragmentation/Summation/Containers/Makefile.am
===================================================================
--- src/Fragmentation/Summation/Containers/Makefile.am	(revision 98a293b9263c73baadd2152296722d9dd0d401e9)
+++ src/Fragmentation/Summation/Containers/Makefile.am	(revision 3b35e715f8f1469cc9d18d99c6e43aa47954d613)
@@ -41,5 +41,5 @@
 noinst_LTLIBRARIES += libMolecuilderFragmentationContainers.la
 libMolecuilderFragmentationContainers_la_includedir = $(includedir)/MoleCuilder/
-libMolecuilderFragmentationContainers_la_CPPFLAGS = ${BOOST_CPPFLAGS} ${CodePatterns_CFLAGS} $(JobMarket_CFLAGS)
+libMolecuilderFragmentationContainers_la_CPPFLAGS = $(AM_CPPFLAGS) ${BOOST_CPPFLAGS} ${CodePatterns_CFLAGS} $(JobMarket_CFLAGS)
 libMolecuilderFragmentationContainers_la_LDFLAGS = -ldl ${BOOST_LDFLAGS}
 libMolecuilderFragmentationContainers_la_LIBADD = \
Index: src/Fragmentation/Summation/Containers/unittests/Makefile.am
===================================================================
--- src/Fragmentation/Summation/Containers/unittests/Makefile.am	(revision 98a293b9263c73baadd2152296722d9dd0d401e9)
+++ src/Fragmentation/Summation/Containers/unittests/Makefile.am	(revision 3b35e715f8f1469cc9d18d99c6e43aa47954d613)
@@ -24,5 +24,5 @@
 
 MPQCDataUnitTest_LDFLAGS = ${CodePatterns_LIBS} $(CPPUNIT_LIBS) -ldl
-MPQCDataUnitTest_CPPFLAGS = ${BOOST_CPPFLAGS} $(CPPUNIT_CFLAGS) ${CodePatterns_CFLAGS}
+MPQCDataUnitTest_CPPFLAGS = $(AM_CPPFLAGS) ${BOOST_CPPFLAGS} $(CPPUNIT_CFLAGS) ${CodePatterns_CFLAGS}
 MPQCDataUnitTest_SOURCES = $(top_srcdir)/src/unittests/UnitTestMain.cpp \
   ../Fragmentation/Summation/Containers/unittests/MPQCDataUnitTest.cpp \
Index: src/Fragmentation/Summation/Converter/Makefile.am
===================================================================
--- src/Fragmentation/Summation/Converter/Makefile.am	(revision 98a293b9263c73baadd2152296722d9dd0d401e9)
+++ src/Fragmentation/Summation/Converter/Makefile.am	(revision 3b35e715f8f1469cc9d18d99c6e43aa47954d613)
@@ -10,5 +10,5 @@
 noinst_LTLIBRARIES += libMolecuilderFragmentationConverter.la
 libMolecuilderFragmentationConverter_la_includedir = $(includedir)/MoleCuilder/
-libMolecuilderFragmentationConverter_la_CPPFLAGS = ${BOOST_CPPFLAGS} ${CodePatterns_CFLAGS}
+libMolecuilderFragmentationConverter_la_CPPFLAGS = $(AM_CPPFLAGS) ${BOOST_CPPFLAGS} ${CodePatterns_CFLAGS}
 libMolecuilderFragmentationConverter_la_LDFLAGS = -ldl ${BOOST_LDFLAGS}
 libMolecuilderFragmentationConverter_la_LIBADD = \
Index: src/Fragmentation/Summation/Makefile.am
===================================================================
--- src/Fragmentation/Summation/Makefile.am	(revision 98a293b9263c73baadd2152296722d9dd0d401e9)
+++ src/Fragmentation/Summation/Makefile.am	(revision 3b35e715f8f1469cc9d18d99c6e43aa47954d613)
@@ -34,5 +34,5 @@
 lib_LTLIBRARIES += libMolecuilderFragmentationSummation.la
 libMolecuilderFragmentationSummation_la_includedir = $(includedir)/MoleCuilder/
-libMolecuilderFragmentationSummation_la_CPPFLAGS = ${BOOST_CPPFLAGS} ${CodePatterns_CFLAGS}
+libMolecuilderFragmentationSummation_la_CPPFLAGS = $(AM_CPPFLAGS) ${BOOST_CPPFLAGS} ${CodePatterns_CFLAGS}
 libMolecuilderFragmentationSummation_la_LDFLAGS = -ldl \
 	$(BOOST_SERIALIZATION_LDFLAGS) \
Index: src/Fragmentation/Summation/SetValues/Makefile.am
===================================================================
--- src/Fragmentation/Summation/SetValues/Makefile.am	(revision 98a293b9263c73baadd2152296722d9dd0d401e9)
+++ src/Fragmentation/Summation/SetValues/Makefile.am	(revision 3b35e715f8f1469cc9d18d99c6e43aa47954d613)
@@ -22,5 +22,5 @@
 noinst_LTLIBRARIES += libMolecuilderFragmentationSetValues.la
 libMolecuilderFragmentationSetValues_la_includedir = $(includedir)/MoleCuilder/
-libMolecuilderFragmentationSetValues_la_CPPFLAGS = ${BOOST_CPPFLAGS} ${CodePatterns_CFLAGS}
+libMolecuilderFragmentationSetValues_la_CPPFLAGS = $(AM_CPPFLAGS) ${BOOST_CPPFLAGS} ${CodePatterns_CFLAGS}
 libMolecuilderFragmentationSetValues_la_LDFLAGS = -ldl ${BOOST_LDFLAGS}
 libMolecuilderFragmentationSetValues_la_LIBADD = \
